Bug 830397 - [abrt] evolution-data-server-3.4.2-1.fc17: Process /usr/libexec/evolution-addressbook-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.4.2-1.fc17: Process /usr/libexec/evolution-add...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:f11f61202262fc6849671df4d63...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 02:41 EDT by Mikhail
Modified: 2013-07-31 23:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:42:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.09 KB, text/plain)
2012-06-09 02:41 EDT, Mikhail
no flags Details
File: maps (31.01 KB, text/plain)
2012-06-09 02:41 EDT, Mikhail
no flags Details
File: dso_list (9.87 KB, text/plain)
2012-06-09 02:41 EDT, Mikhail
no flags Details
File: build_ids (4.52 KB, text/plain)
2012-06-09 02:41 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-09 02:41:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-addressbook-factory
executable:     /usr/libexec/evolution-addressbook-factory
kernel:         3.4.0-1.fc17.i686.PAE
pid:            1463
pwd:            /
time:           Чт. 07 июня 2012 18:25:54
uid:            1000
username:       mikhail
xsession_errors: 

backtrace:      Text file, 31839 bytes
build_ids:      Text file, 4633 bytes
dso_list:       Text file, 10109 bytes
maps:           Text file, 31759 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:e414308f1b40a11d99a2a34a600bc6c6529900d3 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xe7044 poll libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x55e8c g_poll libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47310 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:4cd42f375439221f5b4e96f68f55c447a4c5390b 0x52e6 e_dbus_server_run libebackend-1.2.so.2 -
:6c7a4e27d0d838215ff83c167de53e1128da1b59 0x1092 - [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-6JsqF1XASU,guid=9cc067e5ffdb398de45a152200000033
:XDG_SESSION_COOKIE=712f11080aa5ec90698eefb000000045-1339071727.959402-478549931
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ru_RU.utf8
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-tvhVFw/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1041,unix/unix:/tmp/.ICE-unix/1041
:LC_MONETARY=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_TIME=ru_RU.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mikhail
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/mikhail/keyring-tvhVFw/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6JsqF1XASU,guid=9cc067e5ffdb398de45a152200000033
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-XSdQAl/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1039
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-tvhVFw
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30092                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30092                30092                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:anon_inode:[eventfd]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[21913]
:7:socket:[21917]
:8:anon_inode:[eventfd]
:9:anon_inode:[eventfd]
:10:/home/mikhail/.local/share/evolution/addressbook/system/addressbook.db
:11:/home/mikhail/.local/share/evolution/addressbook/system/contacts.db
:12:anon_inode:[eventfd]
:13:anon_inode:[eventfd]
:14:/dev/urandom
:15:socket:[22236]

smolt_data:
:
:
:General
:=================================
:UUID: 6478aaa9-30e4-4a97-a123-b179d02652cd
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3391.49
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II Neo K125 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 1
:CPU Speed: 1700
:System Memory: 3778
:System Swap: 4095
:Vendor: Acer
:System: AO521 Not Applicable
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:1085) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4133:1085) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4133:1085) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:1085) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(6505:8288:4133:1085) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(5772:43:4187:57397) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:1085) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:1085) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4133:1085) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4098:38674) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4133:1085) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:1085) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1085) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4133:1085) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4133:1085) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 6094889 3625115 3564093 1531904 1234080 1234080
:/dev/sda5 /home ext4 4096 4096 48953540 6838184 4387477 12255232 12088393 12088393
:

var_log_messages:
:Jun  4 08:59:18 ao521 abrt[11409]: Saved core dump of pid 1488 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-06-04-08:59:17-1488 (175685632 bytes)
:Jun  7 18:25:55 ao521 abrt[6149]: Saved core dump of pid 1463 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-06-07-18:25:54-1463 (143003648 bytes)
Comment 1 Mikhail 2012-06-09 02:41:42 EDT
Created attachment 590553 [details]
File: backtrace
Comment 2 Mikhail 2012-06-09 02:41:45 EDT
Created attachment 590554 [details]
File: maps
Comment 3 Mikhail 2012-06-09 02:41:49 EDT
Created attachment 590555 [details]
File: dso_list
Comment 4 Mikhail 2012-06-09 02:41:51 EDT
Created attachment 590556 [details]
File: build_ids
Comment 5 Milan Crha 2012-06-11 05:10:45 EDT
Thanks for a bug report. I do not see from the backtrace the actual crash, did you kill the addressbook factory anyhow? Anyway, I see you have installed evolution-ews-3.4.2-1.fc17, while there were done certain fixed in ews in 3.4.2-2, to avoid issues in the addressbook factory, thus I'll appreciate if you could install it, just to see whether it'll help you too. That version is available in stable updates now. Thanks in advance.
Comment 6 Fedora End Of Life 2013-07-03 20:13:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 23:42:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.